name = "Chromatic Blocks"
filename = "chroma-concrete-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0ad6aea78535efa66a3ff2c9460e6d117220e86f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3184000
project-id = 440753
